needs: Attaches and Installs Packages

A simple function for easier package loading and auto-installation.

Version: 0.0.3
Depends: R (≥ 3.2.0)
Imports: utils
Published: 2016-03-28
Author: Josh Katz [aut, cre]
Maintainer: Josh Katz <josh.katz at nytimes.com>
BugReports: https://github.com/joshkatz/needs/issues
License: MIT + file LICENSE
URL: https://github.com/joshkatz/needs
NeedsCompilation: no
CRAN checks: needs results

Downloads:

Reference manual: needs.pdf
Package source: needs_0.0.3.tar.gz
Windows binaries: r-devel: needs_0.0.3.zip, r-release: needs_0.0.3.zip, r-oldrel: needs_0.0.3.zip
OS X El Capitan binaries: r-release: needs_0.0.3.tgz
OS X Mavericks binaries: r-oldrel: needs_0.0.3.tgz
Old sources: needs archive

Reverse dependencies:

Reverse depends: teachingApps
Reverse suggests: install.load

Linking:

Please use the canonical form https://CRAN.R-project.org/package=needs to link to this page.